#wa-compimage-l99371xkaojag8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-l99371xkaojag8 {padding:10px 50px 10px 50px;}
#wa-compsubpage-la1kiy4s1xyvag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#10366b;padding:0px 0px 0px 0px;}
#wa-compsubpage-la1kiy4s1xyvag>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-la1kiy4s1xyvag>.wa-container-vspacer {height:0px;}
#wa-container-la1kiy4s1rhnzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-la1kiy4s1rhnzc>.row>.clearfix {margin-bottom:0px;}
#wa-container-la1kiy4s1rhnzc>.wa-container-vspacer {height:0px;}
#wa-container-la1kt7ym74da54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la1kt7ym74da54>.row>.clearfix {margin-bottom:0px;}
#wa-container-la1kt7ym74da54>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-la1kt7ym74da54 {background-color:#fafafa;}
#wa-row-l99371xk6ijfyw>.wa-item-rowspacer {height:5px;}
#wa-row-l99371xk6ijh9k {margin:0px 0px;}
#wa-row-l99371xk6ijh9k>div {padding: 0px 0px;}
#wa-row-l99371xk6ijhe8 {margin:0px 0px;}
#wa-row-l99371xk6ijhe8>div {padding: 0px 0px;}
#wa-row-l9945og3499ht4 {margin:0px 0px;}
#wa-row-l9945og3499ht4>div {padding: 0px 0px;}
#wa-row-la1kiy4s2r2v3k {margin:0px 0px;}
#wa-row-la1kiy4s2r2v3k>div {padding: 0px 0px;}
#wa-row-la1kt7ym7rt5q8>.wa-item-rowspacer {height:100px;}
#wa-row-la1kt7ym7rt5zk {margin:0px 0px;}
#wa-row-la1kt7ym7rt5zk>div {padding: 0px 0px;}
#wa-row-la1kt7ym7rt6rk {margin:0px 0px;}
#wa-row-la1kt7ym7rt6rk>div {padding: 0px 0px;}
#wa-sub-container-l99371xk36hkds {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f7f7f7;padding:10px 10px 10px 10px;}
#wa-sub-container-l99371xk36hkds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l99371xk36hkds>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-l99371xkaun3wg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l99371xkaun3wg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l99371xkaun3wg] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.0509804);}
[id^=wa-compmenu-l99371xkaun3wg] .navbar-default {background-color:#ffffff; border-color:#e0e0e0; border-width:0px; border-radius:5px; min-height:60px;}
[id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-brand, [id^=wa-compmenu-l99371xkaun3wg].navbar-nav li a, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#5c5c5c;}
[id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#f73210;}
[id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-l99371xkaun3wg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l99371xkaun3wg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-l99371xkaun3wg] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-l99371xkaun3wg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-l99371xkaun3wg].navbar-fixed-top .navbar {background-color:#ffffff;}
[id^=wa-compmenu-l9945og3eew894] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l9945og3eew894] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l9945og3eew894] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.0509804);}
[id^=wa-compmenu-l9945og3eew894] .navbar-default {background-color:#ffffff; border-color:#e0e0e0; border-width:0px; border-radius:5px; min-height:60px;}
[id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-brand, [id^=wa-compmenu-l9945og3eew894].navbar-nav li a, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#5c5c5c;}
[id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#7a7a7a;}
[id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-l9945og3eew894] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l9945og3eew894].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-l9945og3eew894] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-l9945og3eew894] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-l9945og3eew894].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l99371xk6ijh9k {margin:0px 0px;}
#wa-row-l99371xk6ijh9k>div {padding: 0px 0px;}
#wa-row-l99371xk6ijhe8 {margin:0px 0px;}
#wa-row-l99371xk6ijhe8>div {padding: 0px 0px;}
#wa-row-l9945og3499ht4 {margin:0px 0px;}
#wa-row-l9945og3499ht4>div {padding: 0px 0px;}
#wa-row-la1kiy4s2r2v3k {margin:0px 0px;}
#wa-row-la1kiy4s2r2v3k>div {padding: 0px 0px;}
#wa-row-la1kt7ym7rt5zk {margin:0px 0px;}
#wa-row-la1kt7ym7rt5zk>div {padding: 0px 0px;}
#wa-row-la1kt7ym7rt6rk {margin:0px 0px;}
#wa-row-la1kt7ym7rt6rk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l99371xk6ijh9k {margin:0px 0px;}
#wa-row-l99371xk6ijh9k>div {padding: 0px 0px;}
#wa-row-l99371xk6ijhe8 {margin:0px 0px;}
#wa-row-l99371xk6ijhe8>div {padding: 0px 0px;}
#wa-row-l9945og3499ht4 {margin:0px 0px;}
#wa-row-l9945og3499ht4>div {padding: 0px 0px;}
#wa-row-la1kiy4s2r2v3k {margin:0px 0px;}
#wa-row-la1kiy4s2r2v3k>div {padding: 0px 0px;}
#wa-row-la1kt7ym7rt5zk {margin:0px 0px;}
#wa-row-la1kt7ym7rt5zk>div {padding: 0px 0px;}
#wa-row-la1kt7ym7rt6rk {margin:0px 0px;}
#wa-row-la1kt7ym7rt6rk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l99371xk6ijh9k {margin:0px 0px;}
#wa-row-l99371xk6ijh9k>div {padding: 0px 0px;}
#wa-row-l99371xk6ijhe8 {margin:0px 0px;}
#wa-row-l99371xk6ijhe8>div {padding: 0px 0px;}
#wa-row-l9945og3499ht4 {margin:0px 0px;}
#wa-row-l9945og3499ht4>div {padding: 0px 0px;}
#wa-row-la1kiy4s2r2v3k {margin:0px 0px;}
#wa-row-la1kiy4s2r2v3k>div {padding: 0px 0px;}
#wa-row-la1kt7ym7rt5zk {margin:0px 0px;}
#wa-row-la1kt7ym7rt5zk>div {padding: 0px 0px;}
#wa-row-la1kt7ym7rt6rk {margin:0px 0px;}
#wa-row-la1kt7ym7rt6rk>div {padding: 0px 0px;}
}
